Subject: [Cbor] Reminder: We will NOT have interim meetings on 11 and 25 Aug

From: Barry Leiba <[email-masked]>
Date: Mon, 9 Aug 2021 17:07:12 -0400

As we discussed during IETF 111, we will NOT have any CBOR meetings in
August, though they are still on the schedule in the datatracker (I’ve
asked the Secretariat to cancel them).

We will have to decide whether to resume with the 8 September meeting, or
to resume later.  Comments on that topic are welcome.

Barry